package com.hzya.frame.sysnew.userRoles.entity;

import java.util.Date;

import com.hzya.frame.web.entity.BaseEntity;

/**
 * 用户角色表(SysUserRoles)实体类
 *
 * @author makejava
 * @since 2024-03-26 15:28:58
 */
public class SysUserRolesEntity extends BaseEntity {

    /**
     * 用户id
     */
    private String userId;
    /**
     * 角色id
     */
    private String roleId;
    /**
     * 说明
     */
    private String userRoleNote;
    /**
     * 公司id
     */
    private String companyId;


    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getRoleId() {
        return roleId;
    }

    public void setRoleId(String roleId) {
        this.roleId = roleId;
    }

    public String getUserRoleNote() {
        return userRoleNote;
    }

    public void setUserRoleNote(String userRoleNote) {
        this.userRoleNote = userRoleNote;
    }

    public String getCompanyId() {
        return companyId;
    }

    public void setCompanyId(String companyId) {
        this.companyId = companyId;
    }

}

